form#funded-projects-filters {
  background: #eee;
  margin-bottom: 18px;
  padding: 10px;
}
form#funded-projects-filters fieldset {
  border: none;
  margin: 0;
  padding: 0;
}
form#funded-projects-filters fieldset div.field {
  float: left;
}
form#funded-projects-filters fieldset div.field label {
  position: absolute;
  left: -9999px;
}
form#funded-projects-filters fieldset div.field select {
  font-size: 1em;
  padding: 2px;
  margin-right: 8px;
}
form#funded-projects-filters fieldset div.buttons {
  float: right;
}
form#funded-projects-filters fieldset div.buttons input {
  font-size: 1em;
  float: left;
}
form#funded-projects-filters fieldset div.buttons input#filter-funded-projects-submit {
  margin-right: 8px;
}

div#funded-projects {
  margin-top: 25px;
}
div#funded-projects table {
  border-collapse: collapse;
  width: 100%;
}
div#funded-projects th,
div#funded-projects td {
  font-weight: normal;
  text-align: left;
  border: 1px dotted #ccc;
  padding: 7px;
}
div#funded-projects table thead th {
  font-weight: bold;
  background: #ddd;
}
div#funded-projects table tbody tr.alt th,
div#funded-projects table tbody tr.alt td {
  background: #f4f4f4;
}